.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.glitch{overflow:hidden}.glitch,.glitch .glitch__img{position:absolute;top:0;left:0;width:100%;height:100%;background-repeat:no-repeat} .glitch-wrap{position:relative}.glitch-wrap.glitch-sized .glitch__content{position:absolute;top:0;left:0;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.glitch-wrap.glitch-abs{position:absolute;top:0;left:0;height:100%;width:100%}.glitch-wrap .glitch__content .stacks_out{overflow:hidden!important}.use-glitch>div{position:static!important}@-webkit-keyframes glitch-anim-flash{0%{opacity:.2;-webkit-transform:translate3d(var(--gap-horizontal),var(--gap-vertical),0);transform:translate3d(var(--gap-horizontal),var(--gap-vertical),0)}33%,100%{opacity:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes glitch-anim-flash{0%{opacity:.2;-webkit-transform:translate3d(var(--gap-horizontal),var(--gap-vertical),0);transform:translate3d(var(--gap-horizontal),var(--gap-vertical),0)}33%,100%{opacity:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@-webkit-keyframes glitch-anim-text{0%{-webkit-transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1);transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1);-webkit-clip-path:polygon(0 20%,100% 20%,100% 21%,0 21%);clip-path:polygon(0 20%,100% 20%,100% 21%,0 21%)}2%{-webkit-clip-path:polygon(0 33%,100% 33%,100% 33%,0 33%);clip-path:polygon(0 33%,100% 33%,100% 33%,0 33%)}4%{-webkit-clip-path:polygon(0 44%,100% 44%,100% 44%,0 44%);clip-path:polygon(0 44%,100% 44%,100% 44%,0 44%)}5%{-webkit-clip-path:polygon(0 50%,100% 50%,100% 20%,0 20%);clip-path:polygon(0 50%,100% 50%,100% 20%,0 20%)}6%{-webkit-clip-path:polygon(0 70%,100% 70%,100% 70%,0 70%);clip-path:polygon(0 70%,100% 70%,100% 70%,0 70%)}7%{-webkit-clip-path:polygon(0 80%,100% 80%,100% 80%,0 80%);clip-path:polygon(0 80%,100% 80%,100% 80%,0 80%)}8%{-webkit-clip-path:polygon(0 50%,100% 50%,100% 55%,0 55%);clip-path:polygon(0 50%,100% 50%,100% 55%,0 55%)}9%{-webkit-clip-path:polygon(0 70%,100% 70%,100% 80%,0 80%);clip-path:polygon(0 70%,100% 70%,100% 80%,0 80%)}9.9%{-webkit-transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1);transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1)}10%,100%{-webkit-transform:translate3d(0,0,0) scale3d(1,1,1);transform:translate3d(0,0,0) scale3d(1,1,1);-webkit-clip-path:polygon(0 0,100% 0,100% 100%,0% 100%);clip-path:polygon(0 0,100% 0,100% 100%,0% 100%)}}@keyframes glitch-anim-text{0%{-webkit-transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1);transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1);-webkit-clip-path:polygon(0 20%,100% 20%,100% 21%,0 21%);clip-path:polygon(0 20%,100% 20%,100% 21%,0 21%)}2%{-webkit-clip-path:polygon(0 33%,100% 33%,100% 33%,0 33%);clip-path:polygon(0 33%,100% 33%,100% 33%,0 33%)}4%{-webkit-clip-path:polygon(0 44%,100% 44%,100% 44%,0 44%);clip-path:polygon(0 44%,100% 44%,100% 44%,0 44%)}5%{-webkit-clip-path:polygon(0 50%,100% 50%,100% 20%,0 20%);clip-path:polygon(0 50%,100% 50%,100% 20%,0 20%)}6%{-webkit-clip-path:polygon(0 70%,100% 70%,100% 70%,0 70%);clip-path:polygon(0 70%,100% 70%,100% 70%,0 70%)}7%{-webkit-clip-path:polygon(0 80%,100% 80%,100% 80%,0 80%);clip-path:polygon(0 80%,100% 80%,100% 80%,0 80%)}8%{-webkit-clip-path:polygon(0 50%,100% 50%,100% 55%,0 55%);clip-path:polygon(0 50%,100% 50%,100% 55%,0 55%)}9%{-webkit-clip-path:polygon(0 70%,100% 70%,100% 80%,0 80%);clip-path:polygon(0 70%,100% 70%,100% 80%,0 80%)}9.9%{-webkit-transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1);transform:translate3d(calc(-1 * var(--gap-horizontal)),0,0) scale3d(-1,-1,1)}10%,100%{-webkit-transform:translate3d(0,0,0) scale3d(1,1,1);transform:translate3d(0,0,0) scale3d(1,1,1);-webkit-clip-path:polygon(0 0,100% 0,100% 100%,0% 100%);clip-path:polygon(0 0,100% 0,100% 100%,0% 100%)}}
            #stacks_in_2_page1 h3,#stacks_in_2_page1 div{color:rgba(128, 0, 128, 1.00)}#stacks_in_2_page1 h3 a,#stacks_in_2_page1 div a{color:rgba(128, 0, 128, 1.00)}#stacks_in_2_page1 h3 a:hover,#stacks_in_2_page1 div a:hover{color:rgba(96, 0, 96, 1.00)}#stacks_in_2_page1 small,#stacks_in_2_page1 small div{color:rgba(111, 111, 111, 1.00)}    #stacks_in_2_page1 .hTxt:before{position:absolute!important;content:"";width:100%; height:2px; bottom:-2px;  opacity:1; left:0;right:0;background-color:rgba(207, 0, 32, 0.00);visibility:hidden;-webkit-transform:scale(0);transform:scale(0);-webkit-transition:all 300ms 0s ease-in-out;transition:all 300ms 0s ease-in-out}#stacks_in_2_page1 .hTxt{-webkit-transition:color 300ms 0s ease-in-out;transition:color 300ms 0s ease-in-out}#stacks_in_2_page1 .h-pro:hover .hTxt:not(.sub-title):not(.last-title):before{position:relative;visibility:visible;bottom:-2px;opacity:1;-webkit-transform:scale(1);transform:scale(1)}
#stacks_in_2_page1 .h-pro:hover .hTxt.primary{color:rgba(128, 0, 128, 1.00)}#stacks_in_2_page1 .h-pro:hover .segment[data-seg="segment1"]{color:rgba(207, 0, 32, 1.00)}#stacks_in_2_page1 .h-pro:hover .segment[data-seg="segment2"]{color:rgba(102, 102, 102, 1.00)}#stacks_in_2_page1 .hTxt{position:relative}          


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_10_page1 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_10_page1 {
		display: none !important;
	}
}
                @media only screen and (min-width:0px){#stacks_in_7_page1{ }
} 


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_11_page1 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_11_page1 {
		display: none !important;
	}
}
#stacks_in_14_page1{overflow:hidden}#stacks_in_14_page1 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_14_page1 hr.custom{border-color:rgba(230, 230, 230, 1.00)}
#stacks_in_15_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15_page1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_15_page1>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_15_page1>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_15_page1>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



                @media only screen and (min-width:0px){#stacks_in_17_page1{ }
} 

                @media only screen and (min-width:0px){#stacks_in_21_page1{ }
} 

.glitch_stacks_in_25_page1 .glitch__img {
  background-size: cover;
  background-image: url(); }

.glitch_stacks_in_25_page1.glitch-prop {
  padding-bottom: 56.25%; }

.glitch_stacks_in_25_page1.glitch-vh {
  padding-bottom: 100.00vh; }

.glitch_stacks_in_25_page1.glitch-sized .glitch__content {
  justify-content: center; }

.glitch_stacks_in_25_page1 {
  --glitch-width: 100vw;
  --glitch-height: 100vh;
  --gap-horizontal: 10px;
  --gap-vertical: 5px;
  --time-anim: 2s;
  --delay-anim: 1s;
  --texttime-anim: 1.6s;
  --textdelay-anim: 1.2s;
  --blend-mode-1: none;
  --blend-mode-2: none;
  --blend-mode-3: none;
  --blend-mode-4: none;
  --blend-mode-5: overlay;
  --blend-color-1: transparent;
  --blend-color-2: transparent;
  --blend-color-3: transparent;
  --blend-color-4: transparent;
  --blend-color-5: #af4949;
  --glitch-repeat: infinite; }

.glitch_stacks_in_25_page1 .glitch__img {
  background-color: var(--blend-color-1);
  transform: translate3d(0, 0, 0);
  background-blend-mode: var(--blend-mode-1); }

.glitch_stacks_in_25_page1 .glitch__img:nth-child(n+2) {
  opacity: 0; }

.glitch_stacks_in_25_page1.on-hover:hover .glitch__img:nth-child(n+2), .glitch_stacks_in_25_page1.on-always .glitch__img:nth-child(n+2) {
  animation-duration: var(--time-anim);
  animation-delay: var(--delay-anim);
  animation-timing-function: linear;
  animation-iteration-count: var(--glitch-repeat); }

.glitch_stacks_in_25_page1.on-hover:hover .glitch__img:nth-child(2), .glitch_stacks_in_25_page1.on-always .glitch__img:nth-child(2) {
  background-color: var(--blend-color-2);
  background-blend-mode: var(--blend-mode-2);
  animation-name: glitch-anim-1; }

.glitch_stacks_in_25_page1.on-hover:hover .glitch__img:nth-child(3), .glitch_stacks_in_25_page1.on-always .glitch__img:nth-child(3) {
  background-color: var(--blend-color-3);
  background-blend-mode: var(--blend-mode-3);
  animation-name: glitch-anim-2; }

.glitch_stacks_in_25_page1.on-hover:hover .glitch__img:nth-child(4), .glitch_stacks_in_25_page1.on-always .glitch__img:nth-child(4) {
  background-color: var(--blend-color-4);
  background-blend-mode: var(--blend-mode-4);
  animation-name: glitch-anim-3; }

.glitch_stacks_in_25_page1.on-hover:hover .glitch__img:nth-child(5), .glitch_stacks_in_25_page1.on-always .glitch__img:nth-child(5) {
  background-color: var(--blend-color-5);
  background-blend-mode: var(--blend-mode-5);
  animation-name: glitch-anim-flash; }

@keyframes glitch-anim-1 {
  0% {
    opacity: 1;
    transform: translate3d(var(--gap-horizontal), 0, 0);
    -webkit-clip-path: polygon(0 2%, 100% 2%, 100% 5%, 0 5%);
    clip-path: polygon(0 2%, 100% 2%, 100% 5%, 0 5%); }
  2% {
    -webkit-clip-path: polygon(0 15%, 100% 15%, 100% 15%, 0 15%);
    clip-path: polygon(0 15%, 100% 15%, 100% 15%, 0 15%); }
  4% {
    -webkit-clip-path: polygon(0 10%, 100% 10%, 100% 20%, 0 20%);
    clip-path: polygon(0 10%, 100% 10%, 100% 20%, 0 20%); }
  6% {
    -webkit-clip-path: polygon(0 1%, 100% 1%, 100% 2%, 0 2%);
    clip-path: polygon(0 1%, 100% 1%, 100% 2%, 0 2%); }
  8% {
    -webkit-clip-path: polygon(0 33%, 100% 33%, 100% 33%, 0 33%);
    clip-path: polygon(0 33%, 100% 33%, 100% 33%, 0 33%); }
  10% {
    -webkit-clip-path: polygon(0 44%, 100% 44%, 100% 44%, 0 44%);
    clip-path: polygon(0 44%, 100% 44%, 100% 44%, 0 44%); }
  12% {
    -webkit-clip-path: polygon(0 50%, 100% 50%, 100% 20%, 0 20%);
    clip-path: polygon(0 50%, 100% 50%, 100% 20%, 0 20%); }
  14% {
    -webkit-clip-path: polygon(0 70%, 100% 70%, 100% 70%, 0 70%);
    clip-path: polygon(0 70%, 100% 70%, 100% 70%, 0 70%); }
  16% {
    -webkit-clip-path: polygon(0 80%, 100% 80%, 100% 80%, 0 80%);
    clip-path: polygon(0 80%, 100% 80%, 100% 80%, 0 80%); }
  18% {
    -webkit-clip-path: polygon(0 50%, 100% 50%, 100% 55%, 0 55%);
    clip-path: polygon(0 50%, 100% 50%, 100% 55%, 0 55%); }
  20% {
    -webkit-clip-path: polygon(0 70%, 100% 70%, 100% 80%, 0 80%);
    clip-path: polygon(0 70%, 100% 70%, 100% 80%, 0 80%); }
  21.9% {
    opacity: 1;
    transform: translate3d(var(--gap-horizontal), 0, 0); }
  22%, 100% {
    opacity: 0;
    transform: translate3d(0, 0, 0);
    -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    clip-path: polygon(0 0, 0 0, 0 0, 0 0); } }

@keyframes glitch-anim-2 {
  0% {
    opacity: 1;
    transform: translate3d(calc(-1 * var(--gap-horizontal)), 0, 0);
    -webkit-clip-path: polygon(0 25%, 100% 25%, 100% 30%, 0 30%);
    clip-path: polygon(0 25%, 100% 25%, 100% 30%, 0 30%); }
  3% {
    -webkit-clip-path: polygon(0 3%, 100% 3%, 100% 3%, 0 3%);
    clip-path: polygon(0 3%, 100% 3%, 100% 3%, 0 3%); }
  5% {
    -webkit-clip-path: polygon(0 5%, 100% 5%, 100% 20%, 0 20%);
    clip-path: polygon(0 5%, 100% 5%, 100% 20%, 0 20%); }
  7% {
    -webkit-clip-path: polygon(0 20%, 100% 20%, 100% 20%, 0 20%);
    clip-path: polygon(0 20%, 100% 20%, 100% 20%, 0 20%); }
  9% {
    -webkit-clip-path: polygon(0 40%, 100% 40%, 100% 40%, 0 40%);
    clip-path: polygon(0 40%, 100% 40%, 100% 40%, 0 40%); }
  11% {
    -webkit-clip-path: polygon(0 52%, 100% 52%, 100% 59%, 0 59%);
    clip-path: polygon(0 52%, 100% 52%, 100% 59%, 0 59%); }
  13% {
    -webkit-clip-path: polygon(0 60%, 100% 60%, 100% 60%, 0 60%);
    clip-path: polygon(0 60%, 100% 60%, 100% 60%, 0 60%); }
  15% {
    -webkit-clip-path: polygon(0 75%, 100% 75%, 100% 75%, 0 75%);
    clip-path: polygon(0 75%, 100% 75%, 100% 75%, 0 75%); }
  17% {
    -webkit-clip-path: polygon(0 65%, 100% 65%, 100% 40%, 0 40%);
    clip-path: polygon(0 65%, 100% 65%, 100% 40%, 0 40%); }
  19% {
    -webkit-clip-path: polygon(0 45%, 100% 45%, 100% 50%, 0 50%);
    clip-path: polygon(0 45%, 100% 45%, 100% 50%, 0 50%); }
  20% {
    -webkit-clip-path: polygon(0 14%, 100% 14%, 100% 33%, 0 33%);
    clip-path: polygon(0 14%, 100% 14%, 100% 33%, 0 33%); }
  21.9% {
    opacity: 1;
    transform: translate3d(calc(-1 * var(--gap-horizontal)), 0, 0); }
  22%, 100% {
    opacity: 0;
    transform: translate3d(0, 0, 0);
    -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    clip-path: polygon(0 0, 0 0, 0 0, 0 0); } }

@keyframes glitch-anim-3 {
  0% {
    opacity: 1;
    transform: translate3d(0, calc(-1 * var(--gap-vertical)), 0) scale3d(-1, -1, 1);
    -webkit-clip-path: polygon(0 1%, 100% 1%, 100% 3%, 0 3%);
    clip-path: polygon(0 1%, 100% 1%, 100% 3%, 0 3%); }
  1.5% {
    -webkit-clip-path: polygon(0 10%, 100% 10%, 100% 9%, 0 9%);
    clip-path: polygon(0 10%, 100% 10%, 100% 9%, 0 9%); }
  2% {
    -webkit-clip-path: polygon(0 5%, 100% 5%, 100% 6%, 0 6%);
    clip-path: polygon(0 5%, 100% 5%, 100% 6%, 0 6%); }
  2.5% {
    -webkit-clip-path: polygon(0 20%, 100% 20%, 100% 20%, 0 20%);
    clip-path: polygon(0 20%, 100% 20%, 100% 20%, 0 20%); }
  3% {
    -webkit-clip-path: polygon(0 10%, 100% 10%, 100% 10%, 0 10%);
    clip-path: polygon(0 10%, 100% 10%, 100% 10%, 0 10%); }
  5% {
    -webkit-clip-path: polygon(0 30%, 100% 30%, 100% 25%, 0 25%);
    clip-path: polygon(0 30%, 100% 30%, 100% 25%, 0 25%); }
  5.5% {
    -webkit-clip-path: polygon(0 15%, 100% 15%, 100% 16%, 0 16%);
    clip-path: polygon(0 15%, 100% 15%, 100% 16%, 0 16%); }
  7% {
    -webkit-clip-path: polygon(0 40%, 100% 40%, 100% 39%, 0 39%);
    clip-path: polygon(0 40%, 100% 40%, 100% 39%, 0 39%); }
  8% {
    -webkit-clip-path: polygon(0 20%, 100% 20%, 100% 21%, 0 21%);
    clip-path: polygon(0 20%, 100% 20%, 100% 21%, 0 21%); }
  9% {
    -webkit-clip-path: polygon(0 60%, 100% 60%, 100% 55%, 0 55%);
    clip-path: polygon(0 60%, 100% 60%, 100% 55%, 0 55%); }
  10.5% {
    -webkit-clip-path: polygon(0 30%, 100% 30%, 100% 31%, 0 31%);
    clip-path: polygon(0 30%, 100% 30%, 100% 31%, 0 31%); }
  11% {
    -webkit-clip-path: polygon(0 70%, 100% 70%, 100% 69%, 0 69%);
    clip-path: polygon(0 70%, 100% 70%, 100% 69%, 0 69%); }
  13% {
    -webkit-clip-path: polygon(0 40%, 100% 40%, 100% 41%, 0 41%);
    clip-path: polygon(0 40%, 100% 40%, 100% 41%, 0 41%); }
  14% {
    -webkit-clip-path: polygon(0 80%, 100% 80%, 100% 75%, 0 75%);
    clip-path: polygon(0 80%, 100% 80%, 100% 75%, 0 75%); }
  14.5% {
    -webkit-clip-path: polygon(0 50%, 100% 50%, 100% 51%, 0 51%);
    clip-path: polygon(0 50%, 100% 50%, 100% 51%, 0 51%); }
  15% {
    -webkit-clip-path: polygon(0 90%, 100% 90%, 100% 90%, 0 90%);
    clip-path: polygon(0 90%, 100% 90%, 100% 90%, 0 90%); }
  16% {
    -webkit-clip-path: polygon(0 60%, 100% 60%, 100% 60%, 0 60%);
    clip-path: polygon(0 60%, 100% 60%, 100% 60%, 0 60%); }
  18% {
    -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 99%, 0 99%);
    clip-path: polygon(0 100%, 100% 100%, 100% 99%, 0 99%); }
  20% {
    -webkit-clip-path: polygon(0 70%, 100% 70%, 100% 71%, 0 71%);
    clip-path: polygon(0 70%, 100% 70%, 100% 71%, 0 71%); }
  21.9% {
    opacity: 1;
    transform: translate3d(0, calc(-1 * var(--gap-vertical)), 0) scale3d(-1, -1, 1); }
  22%, 100% {
    opacity: 0;
    transform: translate3d(0, 0, 0);
    -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    clip-path: polygon(0 0, 0 0, 0 0, 0 0); } }

.glitch_stacks_in_25_page1.on-hover:hover .glitch-text, .glitch_stacks_in_25_page1.on-always .glitch-text {
  transform: translate3d(0, 0, 0); }
  .glitch_stacks_in_25_page1.on-hover:hover .glitch-text h1, .glitch_stacks_in_25_page1.on-hover:hover .glitch-text h2, .glitch_stacks_in_25_page1.on-hover:hover .glitch-text h3, .glitch_stacks_in_25_page1.on-hover:hover .glitch-text h4, .glitch_stacks_in_25_page1.on-hover:hover .glitch-text h5, .glitch_stacks_in_25_page1.on-hover:hover .glitch-text h6, .glitch_stacks_in_25_page1.on-hover:hover .glitch-text p, .glitch_stacks_in_25_page1.on-always .glitch-text h1, .glitch_stacks_in_25_page1.on-always .glitch-text h2, .glitch_stacks_in_25_page1.on-always .glitch-text h3, .glitch_stacks_in_25_page1.on-always .glitch-text h4, .glitch_stacks_in_25_page1.on-always .glitch-text h5, .glitch_stacks_in_25_page1.on-always .glitch-text h6, .glitch_stacks_in_25_page1.on-always .glitch-text p {
    animation-duration: var(--texttime-anim);
    animation-delay: calc(var(--textdelay-anim) + var(--texttime-anim) * 0.25);
    animation-name: glitch-anim-text;
    animation-timing-function: linear;
    animation-iteration-count: var(--glitch-repeat);
    margin: 1px !important; }

#stacks_out_27_page1 {
	width: 200px;
}
                @media only screen and (min-width:0px){#stacks_in_29_page1{ }
} 

